package com.mints.goodmoney.mvp.model;

import java.io.Serializable;

public class WalkBean implements Serializable {

//"walk":"步数"
//        "coin":"走路气泡"
//    maxWalk 步数上限
//    isWalk 是否领取奖励
//    walkText 下次奖励内容

    private int bubbleCoin;
    private int bubbleCount;
    private int walk;
    private int maxWalk;
    private boolean status;
    private String walkText;

    public int getBubbleCoin() {
        return bubbleCoin;
    }

    public int getBubbleCount() {
        return bubbleCount;
    }

    public int getWalk() {
        return walk;
    }

    public int getMaxWalk() {
        return maxWalk;
    }

    public boolean isWalk() {
        return status;
    }

    public String getWalkText() {
        return walkText;
    }
}
